Page 1804 of 1810 FirstFirst ... 804130417041754179418021803180418051806 ... LastLast
Results 18,031 to 18,040 of 18091

Thread: Guide: Softmod ANY Wii

  1. #18031
    New Member
    Join Date
    Jun 2014
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    oh cool, wii can downgrade. thanks for the reply, i'll be buying a 2gb card now. thanks!

  2. #18032
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,246
    Thanks
    357
    Thanked 1,025 Times in 875 Posts
    Quote Originally Posted by jem5cs View Post
    oh yes one more question sir, can i update online to 4.3 and just use the letterbomb method? i know it says never update via nintendo. but how can i get 4.3 if i don't update online. Thank you so much in advance for the help.
    If the system has not been modded, I would say yes, that would be ok (some other mods may have differing thoughts on that). But if it has already been modded, then no, don't update using the Nintendo updater.

    Quote Originally Posted by shnn2011 View Post
    From my understanding you don't want to update to 4.3 as it offers no real benefits over 4.1 except measures to try to get mods to stop working.

    I actually downgraded to 4.1u from 4.3u because of this.
    While that's true, he is at a 3.4 system, and many find letterbomb easier to work with than bannerbomb, so they will update to 4.3, do letterbomb, then downgrade down to 4.1, which is what we recommend you use for your Menu.

    Quote Originally Posted by jem5cs View Post
    oh cool, wii can downgrade. thanks for the reply, i'll be buying a 2gb card now. thanks!
    Not normally, but as part of the guide near the end of Chapter 2 we give a .wad that lets you reinstall the 4.1 menu and replace the 4.3 (or any other version of) menu. Without modding, you cannot downgrade.

    Click Below for recommended Links


  3. #18033
    New Member
    Join Date
    Jun 2014
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Lightbulb

    Quote Originally Posted by jem5cs View Post
    ok thanks, its a kingston 4gb card. i'll buy a 2gb then. i'll update once i've tried it, thank you again.
    If your going to use Nintendo's updater to go to 4.3 there is absolutely no need.

    I started with version 4.3u stock and I used a 16GB SD card and everything is now working.

    Once you update, you should be able to use your higher capacity card.

    That said, coming from an electronics background, I can tell you that there are reports of certain brands of SDHC cards that will cause problems based on my limited research.

    I use a SanDisk Micro SDHC with SD converter.

    Note: There is the limited risk of Nintendo updating the firmware right before your mod that could fix the buffer overflow exploits used by the mods. But that's highly unlikely.
    Last edited by shnn2011; 06-18-2014 at 08:12 PM.

  4. #18034
    Moderator
    Only Site Donators Can PM Staff
    VWA
    SNES_Master's Avatar
    Join Date
    Dec 2011
    Posts
    4,160
    Thanks
    968
    Thanked 1,108 Times in 874 Posts
    Quote Originally Posted by shnn2011
    Note: There is the limited risk of Nintendo updating the firmware right before your mod that could fix the buffer overflow exploits used by the mods. But that's highly unlikely.
    I have never heard of this happening. Where did you read this? As far as I've read even system update 4.3 (which is the final system update for the Wii) has not fixed any exploits.

  5. #18035
    New Member
    Join Date
    Jun 2014
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Lightbulb

    Quote Originally Posted by SNES_Master View Post
    I have never heard of this happening. Where did you read this? As far as I've read even system update 4.3 (which is the final system update for the Wii) has not fixed any exploits.
    It has not happened and is incredibly unlikely, but it is a possibility, if Nintendo decided to make it happen.

    I am speaking from experience with similar devices. For instance we are currently looking for an exploit in the newer Chromecast by google in order to achieve root access. The Chromecast models out are being shipped with different boot loaders than the original ones and are not currently rootable by known methods. The funny thing is that as soon as an older and vulnerable Chromecast is configured, it immediately updates and is no longer routable at this time.

    But once again, like I said it is next to impossible as the Wii is now so old, but it is still a possibility as history has shown over and over again.

  6. #18036
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,246
    Thanks
    357
    Thanked 1,025 Times in 875 Posts
    Quote Originally Posted by shnn2011 View Post
    If your going to use Nintendo's updater to go to 4.3 there is absolutely no need.

    I started with version 4.3u stock and I used a 16GB SD card and everything is now working.

    Once you update, you should be able to use your higher capacity card.

    That said, coming from an electronics background, I can tell you that there are reports of certain brands of SDHC cards that will cause problems based on my limited research.

    I use a SanDisk Micro SDHC with SD converter.

    Note: There is the limited risk of Nintendo updating the firmware right before your mod that could fix the buffer overflow exploits used by the mods. But that's highly unlikely.
    That's not always true. While people have been able to mod their systems with cards > 2gb, I've seen it more often than not fail. I was able to use a 4gig, and later realized that I was pretty lucky that it worked.

    If you deviate from 2gb card, Sandisk brand, and no converters, the chances of it working lowers. You were really lucky in using a 16 gig card with a micro converter. Doesn't mean it will work for everyone.

    That is why we still tell people to use a 2gb card when modding. To create a situation that has the highest percentage of success.

    Click Below for recommended Links


  7. #18037
    New Member
    Join Date
    Jun 2014
    Posts
    16
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by aero356 View Post
    Done. SysCheck's result:

    Spoiler


    As you can see MIOS is still v65535. Should I install it again?
    I tried to install RVL-cMIOS-v65535(v10)_WiiGator_WiiPower_v0.2.wad with Multi-Mod-Manager 13.4 and it said:

    *Installing 1/1: RVL-cMIOS-v65535(v10)_WiiGator_WiiPower_v0.2.wad -Ticket(-2011)
    #Final Status - 1 did not complete

    Then I did the same with RVL-mios-v10.wad:

    *Installing 1/1: RVL-mios-v10.wad -Title(-1035)
    #Final Status - 1 did not complete

    WiiMod doesn't show problems but it can't install the wads. What should I do?

  8. #18038
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,319
    Thanks
    1,805
    Thanked 4,250 Times in 3,574 Posts
    Blog Entries
    5

  9. #18039
    New Member
    Join Date
    Jun 2014
    Posts
    16
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Thanks for that quick reply. I tried to follow the "How To Restore the Trucha Bug in IOS36" guide but couldn't download MMM_TBR_Pack.rar with the files needed. What puzzles me is the fact that MMM shows those warnings while WiiMod says nothing.

  10. #18040
    New Member
    Join Date
    Jun 2014
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hello me again, just got my 2gig sandisk got it to boot, now having problem again, when i select wad on the menu, it says

    "fake sign patch may be required, Check your IOSs for a valid IOS ret = -2011"
    "press any key to continue."

    after pressing any key and proceed with the installation, it says install successful. But when I go back to the menu, it says at the bottom,

    "operationsError: could not get dir entry count! (result: -102)"
    "Reading folder of the title failed"
    "Checking IOSs/"
    Stub4
    .l
    Stub 10
    ..
    Stub 11
    ....
    ....
    ..
    Stub 30
    ..

    Etc.

    is this ok? did i install the wads? or is this a failed install.
    Again my wii is a 3.4j version.
    Thank you so much for all the help.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •